body { background: #fff; min-width: 1000px;}
.zq-wrap { background: url(http://ue1.17173cdn.com/a/kyxq/index/2015/img/wrapper.jpg) no-repeat center -1px; }

.global-footer {margin-top:0; color:#6d79a2;}
.global-footer a:link, .global-footer a:visited, .global-footer a:hover, .global-footer a:active{ color:#6d79a2; padding: 0 8px;}

.pn-hd, .hd, .row, .comm-plist, .comm-plist1, .fs-list-txt1 { *zoom: 1; }
.pn-hd:before, .hd:before, .row:before, .comm-plist:before, .comm-plist1:before, .fs-list-txt1:before, .mod-hd:before{ content: ' '; display: table; }
.pn-hd:after, .hd:after, .row:after, .comm-plist:after, .comm-plist1:after, .fs-list-txt1:after, .mod-hd:after { content: ' '; display: table; clear: both; }

.pn-hd .tit, .hd .tit { float: left; font-weight: bold; }
.pn-hd .tab, .hd .tab { float: left; }
.pn-hd .more, .hd .more, .mod-hd .more{ float: right; padding-right: 10px; text-align: right; }

.comm-list, .rank, .comm-list1, .fs-list-pic, .panel19-list-pic { *zoom: 1; }
.comm-list .list-item, .rank .list-item, .comm-list1 .list-item, .fs-list-pic .list-item, .panel19-list-pic .list-item { *overflow: hidden; *float: left; *width: 100%; }

.comm-plist .art-item-pt .avatar, .comm-plist1 .art-item-pt .avatar { padding: 1px; }
.comm-plist .art-item-pt:hover .avatar, .comm-plist1 .art-item-pt:hover .avatar { padding: 0; border: 1px solid black; }


body { min-width: 1000px; }
 
a{color: #333}

.oz{overflow: hidden; *zoom:1;}

.zq-wrap {font-size: 12px; line-height: 1.84; color: #333333; font-family: "Simsun"}

.zq-w-container { width: 1000px; margin-left: auto; margin-right: auto;} 

.content-in { *zoom: 1; padding-top: 15px; background-color: white;  width:1000px;}
.content-in-ex { *zoom: 1; background-color: white;  width:998px; border: 1px solid #eee; overflow: hidden;}
img { vertical-align: middle; }

a:hover { text-decoration: underline; _direction: ltr; }

.c-tx, a.c-tx:hover { color: #333333; }

.c-tx1, a.c-tx1:hover { color: white; }

.c-tx2, a.c-tx2:hover { color: #b9472f; }

.c-tx3, a.c-tx3:hover { color: #999999; }

.c-tx4, a.c-tx4:hover { color: red; }

.c-tx5, a.c-tx5:hover { color: #d01f01; }

.arrow-down { display: inline-block; overflow: hidden; width: 0; height: 0; border-top-width: 5px; border-top-style: solid; border-right: 5px dashed transparent; border-bottom: 5px dashed transparent; border-left: 5px dashed transparent; }

.mask { overflow: hidden; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 100%; *height: 200px; background: #000; filter: alpha(opacity=50); opacity: .5; }

:root .mask { -webkit-filter: none \0; filter: none \0; }

.ico { display: inline-block; overflow: hidden; vertical-align: middle; background: url(http://ue2.17173cdn.com/a/lib/zhuanqu/v2/img/icon.png) no-repeat; }

.ico-hot, .ico-new { position: relative; top: -8px; *top: 0; width: 14px; height: 16px; margin-left: 2px; *margin-bottom: 12px; }

.ico-hot { background-position: 0 0; }

.ico-new { background-position: -15px 0; }

.ico-play { display: inline-block; width: 37px; height:39px; background: url(http://ue1.17173cdn.com/a/kyxq/index/2015/img/ico-play.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ue1.17173cdn.com/a/kyxq/index/2015/img/ico-play.png',enabled=true,sizingMethod=scale); position: absolute; top: 50%; left: 50%; margin: -19px 0 0 -19px; }
.ico-play1 { display: inline-block; width: 65px; height:65px; background: url(http://ue3.17173cdn.com/a/kyxq/index/2015/img/ico-play1.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ue3.17173cdn.com/a/kyxq/index/2015/img/ico-play1.png',enabled=true,sizingMethod=scale); position: absolute; top: 50%; left: 10px; margin: -32px 0 0 0; }
.ico-play2 { display: inline-block; width:45px; height:45px; background: url(http://ue1.17173cdn.com/a/kyxq/index/2015/img/ico-play2.png) no-repeat; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://ue1.17173cdn.com/a/kyxq/index/2015/img/ico-play2.png',enabled=true,sizingMethod=scale); position: absolute; top:35px; left: 50%; margin:0 0 0 -22px; }

.ico-hot, .ico-new{width:14px; height: 16px; position: absolute; background: url(http://ue.17173cdn.com/a/kyxq/index/2015/img/sprite.png) no-repeat; top: -5px; right:3px;}

.ico-new{background-position:0 -50px; }

@font-face {
	font-family: 'ico-font';
	src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot");
	src: url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.eot?#iefix") format("embedded-opentype"), url("data:application/font-woff;base64,d09GRgABAAAAAAPMAAoAAAAABdAAAQAAAAAAAAAAAAAAAAAAAAAAAAAAAABPUy8yAAAA9AAAAEIAAABWSaFWQmNtYXAAAAE4AAAAPgAAAUoBaQGNZ2x5ZgAAAXgAAACCAAAAoG8kr/xoZWFkAAAB/AAAACwAAAA2A3+HWWhoZWEAAAIoAAAAHQAAACQARwAiaG10eAAAAkgAAAAMAAAADABgAABsb2NhAAACVAAAAAgAAAAIACQAUG1heHAAAAJcAAAAHgAAACABEAAqbmFtZQAAAnwAAAEqAAACFhjUvUdwb3N0AAADqAAAACEAAAA23lA92HicY2BkUGCcwMDKwMEgwiDJwABkQWhBBkYGTgYGJgZWZgasICDNNYXBgUGLQZtB6f8/BmYGJaBiBqAuIAAAspAFfwAAeJxjYGBgZoBgGQZGBhBwAfIYwXwWBg0gzQakGRmYgCzt///BKrRA9P/rUPVAwMjGQAJgZCJF9VABAJxyBvMAAHicJYyxDsIwDAVtJ0oCEV3qNAKppQoSHdjaFA+I//8tnPL0lrvhwEDbDAUsXKAHkIFLleJ4WN/1ecdN9qU7p+hCiCGQQ+NmTMk0iuHqiFwr/DuTliJkGLWzjsgvLF+smzyKwgdXBb9IlnwjYj1by7YL6D1NhyCyh+tP6hDgB1hdCjkAAHicY2BkYGAAYgvrUvl4fpuvDNwMCkARhksKS3mRaaCoEpDkYGACcQDKiQZoeJxjYGRgYFD6/4+BmUGBAQQUGBgZUAEzAETyAmgAAAAAIAAAACAAAAAgAAAAAAAAACQAUHicY2BkYGBgZpADYhBgAmIuIGRg+A/mMwAAC84BOwAAeJxlkD1uwkAUhMf8JcFSghQpKbNVCiJsoOQA0FPQpTBmzY9sr7VekOhyghwhR8gpopwgB2LsPBpYy8/fzJu3uzKAHn7hoVoebutarQZuqP65SXoQbpGfhdvw8SLcod8X7uINY2Efj3jnDl7rjk4PhXAD9/gQbtL/FG6Rv4TbeMK3cIf+j3AXC/wJ+3j1+tvYDBKTu7le79PInuX5u9C23JpcjYLh2ZrpXNvI6ZVaHlV5WI+dS1RiTaam7Oo0NaqwZqdjF2ycKyZhmIgfxCbDFjEMBkhYczjMobHGHiki2KvupV4wbVHSr7TCCAGGV6kZU3mdjKg0VkwucWQtceBpY7qOacXXciYjTWVW8yYpWfF/V70dnZh+gE09VWCCkE9ykQ/qO2QnS0tcoAAAeJxjYGLAD5gZGBiZGJnZilMTi5IzWFKK8gsYGAAjSwRCAAAA") format("woff"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.ttf") format("truetype"), url("http://ue3.17173cdn.com/a/lib/zhuanqu/v2/font/ico-font.svg#ico-font") format("svg")
}
.ico-font {
	font-family: 'ico-font';
	font-weight: normal !important;
	font-style: normal !important;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	cursor: pointer
}

.hd .tit, .hd .tab { font-size: 116.7%; }

.pn-bd, .bd { *zoom: 1; }

.row { padding:0 12px; }
.row .row { padding-left: 0; padding-right: 0; }

.col { float: left;}

.col-in {margin:12px;}

.col-in-ex{border: 1px solid #eee; margin:12px 0 12px 12px;  overflow: hidden; width: 678px;}

.col-in-ex1{margin:12px; border: 1px solid #eee; }

.col-100 { float: none; }

.col-20 { width: 19.98%; }

.col-30 { width: 29.98%; }

.col-40 { width: 39.98%; }

.col-33 { width: 33.33%; }

.col-50 { width: 49.98%; }

.col-60 { width: 59.98%; }

.col-66 { width: 66.66%; }

.col-70 { width: 69.98%; }

.col-80 { width: 79.98%; }

.tab .arrow-down { display: none; }
.tab .sep { overflow: hidden; position: absolute; left: -1px; top: 50%; width: 0; }
.tab .current { z-index: 10; }
.tab .current .arrow-down { display: block; position: absolute; left: 50%; bottom: -9px; margin-left: -5px; }
.tab .tab-item:first-child .sep, .tab .first .sep, .tab .current .sep { border-left-width: 0; }

.tab-item { float: left; }

.tab-con { display: block; text-align: center; }
.tab-con:hover { text-decoration: none; }

.art-item { overflow: hidden; }
.art-item .avatar { display: block; overflow: hidden;}
.art-item .avatar img { display: block; width: 100%; }
.art-item .mask { cursor: pointer; }
.art-item .cover { overflow: hidden; position: absolute; z-index:2; cursor: pointer; }

.art-item-pt { display: block; }
.art-item-pt .txt, .art-item-pt .tit { display: block; cursor: pointer; }
.art-item-pt:hover { text-decoration: none; }
.art-item-pt:hover .tit { text-decoration: underline; }

.rank .list-item{padding:5px 0 4px; *padding:4px 0}
.rank .art-item-c1{font-size: 14px}
.comm-list .art-item-c1, .rank .art-item-c1 { float: right; margin-left: 10px; }
.comm-list .art-item-c2, .rank .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list .tit, .rank .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 14px;}

.comm-list1 .art-item-c1 { float: left; margin-right: 10px; }
.comm-list1 .art-item-c2 { overflow: hidden; *zoom: 1; }
.comm-list1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.comm-plist .art-item { margin-left: auto; margin-right: auto; }

.comm-plist1 .art-item { margin-left: auto; margin-right: auto; }
.comm-plist1 .tit { width: 99.5%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; margin-left: auto; margin-right: auto; text-align: center; }

.comm-vlist{margin-right: -40px; margin-top: 15px; margin-left: 5px;}
.comm-vlist .item{float: left; margin-right: 40px; margin-bottom: 10px; width: 160px; position: relative;}
.comm-vlist .c1 {display: block;}
.comm-vlist .c2{display: block; height: 44px; line-height: 20px; margin-top: 5px; }
.comm-vlist .mask { z-index: 5; width: 160px; height: 120px; _top: 1px; }
.comm-vlist .con{color: #333}
.comm-vlist .con:hover .mask, .comm-vlist .con:hover .cover{ display: none; *display: block; *filter: alpha(opacity=0); }

.comm-vlist-ex{margin: 15px -40px 0 15px;}
.comm-vlist-ex .item{width: 187px; }
.comm-vlist-ex .item .mask{width: 187px; height: 140px;}
.comm-vlist-ex .item .ico-play1{left: 50%; top: 35px; margin-left: -32px; z-index: 9; margin-top: 0; }


.rank-c1 { float: left; margin-right: 10px; }
.rank-c1 .num { display: inline-block; overflow: hidden; width:20px; height:20px; line-height:20px; color: white; text-align: center; background-color: #a6a6a6; }
.rank-c1 .num-top { background-color: #ff4e00; }

.rank-c2 { overflow: hidden; *zoom: 1; }

.tab-panel { position: absolute; bottom: 0; }
.tab-panel .tab-item { position: relative; margin-left: 1px;}
.tab-panel .tab-con { color: white; background-color: #0551f5; }
.tab-panel .sep { height: 38px; margin-top: -19px; }
.tab-panel .current .tab-con { color: #333333; background-color: white; }

.comm-pn .pn-hd {height: 44px; position: relative; line-height: 44px; color: white; background:url(http://ue2.17173cdn.com/a/kyxq/index/2015/img/bg2.jpg); }
.comm-pn .pn-hd .tit { padding-left: 10px; font-size: 16px;}
.comm-pn .tab-panel { left: 17em; line-height: 38.4px; }
.comm-pn .tab-panel .tab-con { padding: 0 1.2em; font-size: 116.7%; }

.pn-s1 .pn-hd { width: 100%; padding-right: 15px; margin-right: -15px; }
.pn-s1 .pn-hd .tit { font-size: 133.3%; }
.pn-s1 .pn-hd .more { margin-right: -15px; _margin-right: -5px; }

.pn-s2 .pn-hd { border-left: 1px solid #4f5562; }
.pn-s2 .pn-hd .tit { font-size: 116.7%; }
.pn-s2 .tab-panel { left: auto; right: 7.5px; line-height: 30px; }
.pn-s2 .tab-panel .tab-con { padding: 0 .7em; font-size: 100%; }

.pn-s3 .pn-hd { margin: 0 7.5px; }
.pn-s3 .pn-hd .tit { font-size: 133.3%; }

.comm-mod .hd { line-height: 32.04px; border-bottom: 1px solid #c6c6c6; margin-bottom:8px;}
.comm-mod .hd .tit { position: relative; margin-bottom: -1px; padding: 0 5px; font-size:16px; font-weight: bold; border-bottom: 1px solid #0551f5; }

.header-in { position: relative; z-index: 410; height:383px;}

.header-c1 { position: absolute; bottom: 0; left: 0; width: 100%; }

.logo-box { position: absolute; left:390px; top:140px; }
.logo-box .logo { display: block; text-align: center; }
.logo-box .logo:hover { text-decoration: none; }
.logo-box .game-logo{display: block; margin-bottom:25px;}
.logo-box .game-name { display: block; font: bold 183.3%/1.5 "MicroSoft YaHei","SimHei"; color: white; }
.logo-box .game-url { display: block; font: normal 133.3%/1.5 "MicroSoft YaHei","SimHei"; color: white; }


.main-nav{ overflow:hidden; *zoom:1;}
.main-nav-list{font-family:"Microsoft YaHei"; }
.main-nav-item{ float:left; height:45px;}
.main-nav-con{ float:left; width:129px; height:40px; text-align:center; line-height:37px; *line-height:40px; border-left:1px solid #243272; font-size:18px; color:#3ad4ff; background-color:#1e2a60; margin-top:5px;}
.main-nav-con:hover, .main-nav-item1 .main-nav-con:hover{ background-color:#122893; text-decoration: none;}
.main-nav-item1 .main-nav-con, .main-nav-item1 .main-nav-con:hover{ margin-top:0; padding-top:5px; background-color:#0a2dba; border-left:0;}
.main-nav-item1 .main-nav-con{color: #fff;}

.sub-nav{ width:1000px; height:40px; line-height:40px; background:url(http://ue1.17173cdn.com/a/kyxq/index/2015/img/bg1.jpg) no-repeat; position: relative;}
.sub-nav-con{ font-size:0; padding-left:20px;}
.sub-nav-con .tit{color: #fff; font-size: 12px; padding-left: 10px;}
.sub-nav-con a{ font-size:12px; color:#fff; padding-right:15px;}
.sub-nav-con a:hover{ text-decoration:underline}
.sub-nav-con .bbs-link{display: block; position: absolute;width:110px; height: 40px; line-height: 40px; border-left: 1px solid #733da4; right: 0; top: 0; text-align: center;font-family:"Microsoft YaHei"; font-size:16px; padding-right: 0; }

.header-quick-start { overflow: hidden; position: relative; z-index: 2; height: 71px; padding-top: 12px; padding-right: 220px; border: 1px solid #eee; border-bottom: none;}
.header-quick-start .item { float: left; padding: 0 15px; line-height: 30px; color: #787878; white-space: nowrap; }
.header-quick-start .tit { font-weight: bold; color: #ff4e00; }
.header-quick-start .con { color: #999; position: relative;}
.header-quick-start .con-ex{padding-right: 14px}
.header-quick-start .bg { position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 85px;  }

.header-c2 .search-box .active .txt-search, .header-c2 .search-con:hover .txt-search { color: #333; }
.header-c2 .search-box .active .nav-ico-search, .header-c2 .search-con:hover .nav-ico-search { color: #333; }
.header-c2 .nav-ico-search {display: block;	width: 24px;margin-top: 2px;font-size: 24px;line-height: 24px;
	color: #1071b6;	-webkit-transform: scale(0.7);-ms-transform: scale(0.7);transform: scale(0.7)}
.header-c2 { position: absolute; z-index: 10; bottom: 0; right: 0; width: 220px; height:125px; background-color: #fff; }
.header-c2 .link-box { overflow: hidden; *zoom: 1; margin-bottom: 15px; border-bottom: 1px solid #2e98e3; background-color: #0c7bc9; }
.header-c2 .link-box .con { float: left; width: 49.9%; margin-left: -1px; font: normal 150%/40px "MicroSoft YaHei"; color: #fff; text-align: center; border-left: 1px solid #2e98e3; }
.header-c2 .link-box .con:hover { color: white; text-decoration: none; background-color: #1071b6; }
.header-c2 .link-box1 { margin:14px 20px 8px; color: #fff; }
.header-c2 .link-box1 .con { color: #333; }
.header-c2 .search-box { margin: 0 20px; }
.header-c2 .search-con { position: relative; overflow: hidden; height: 24px; padding: 0 28px 0 8px; background-color: #fff; border-radius: 2px; border: 1px solid #bec9ed;  color: #0c7bc9;}
.header-c2 .txt-search { *position: relative; *top: -1px; width: 100%; height: 24px; line-height: 24px; margin: 0; padding: 0; color: #999; border: 0; background: none; }
.header-c2 .txt-search:focus { color: #333; }
.header-c2 .btn-search { overflow: hidden; position: absolute; top: 0; right: 0; width: 26px; height: 24px; text-align: center; }
.header-c2 .btn-search .btn { position: absolute; width: 24px; height: 24px; opacity: 0; filter: alpha(opacity=0); cursor: pointer; }
.header-c2 .shadow { position: absolute; left: -6px; top: 0; width: 6px; height: 125px; background-image: -moz-linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, rgba(0, 0, 0, 0.4)); background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.2) 60%, rgba(0, 0, 0, 0.6)); background-image: linear-gradient(left, transparent, rgba(0, 0, 0, 0.1) 45%, black); filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=1,startColorStr='#00000000',endColorStr='#55000000'); }
.header-c2 .line { position: absolute; right: 0px; top: 40px; width: 1px ; height: 85px; overflow: hidden; background: #eee}

.firstscreen {padding:18px 12px 0; border-bottom: 1px solid #eee; margin-bottom: 15px;}
.fs-col-l{width:300px; float: left; }
.fs-col-m{width:360px; float: left; margin: 0 15px; overflow: hidden;} 
.fs-col-r{width:280px; float: left; overflow: hidden;}

.fs-mod-topnews { text-align: center; height:114px; overflow: hidden; background: url(http://ue3.17173cdn.com/a/kyxq/index/2015/img/bg2.gif) no-repeat; padding:20px 15px; }
.fs-mod-topnews .tit a { display: block; width: 100%; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-size: 133.3%; font-weight: bold; }
.fs-mod-topnews .links { padding-bottom: 8px; color: #999}
.fs-mod-topnews .links a{padding-right: 5px;}
.fs-mod-topnews .sign-top{ display:inline-block; height:19px; margin-right:5px; padding:0 6px; font:normal 12px/19px "\5b8b\4f53"; color:#fff; background:#8f250d; vertical-align:2px;}

.fs-pn-others { background-color: #faf9f9; margin-bottom: 20px;}
.fs-pn-others .col-66 .col-in { margin-left: 0; }

.mod-focus { overflow: hidden; position: relative; margin-bottom: 15px; height: 210px; background-color: #000; }
.mod-focus a { display: block; }
.mod-focus a:hover { text-decoration: none; }

.focus-con { position: relative; }

.focus-item { position: absolute; width: 100%; }
.focus-item img { width: 100%; }
.focus-item .txt { position: absolute; z-index: 4; left: 0; bottom: 0; width: 100%; height:50px; }
.focus-item .txt a:hover .tit { text-decoration: underline; }
.focus-item .tit, .focus-item .detail { display: block; width: 50%; margin-left: 10px; overflow: hidden; cursor: pointer;  color: #fff; height:38px; line-height: 1.5}
.focus-item .tit { margin-top:8px;}

.focus-nav { position: absolute; z-index: 5; right:5px; bottom:7px; }
.focus-nav a { float: left; width: 25px; height: 5px; overflow: hidden; margin-right: 2px; background-color: #fff; }
.focus-nav .current {background-color: #0c7bc9; }

.fs-comm-mod .hd, .fs-mod-news1 .hd { height: 36px; padding-left: 10px; line-height: 36px; }

.fs-comm-mod .hd { background-color: #f0eeec; }
.fs-comm-mod .tit { color: #333; }

.fs-comm-mod1 { margin-bottom: 15px; }
.fs-comm-mod1 .hd { padding: 5px 0 3px; margin-bottom: 10px; border-bottom: 1px solid #c6c6c6; }

.fs-mod-news { margin-top:15px; }
.fs-mod-news h3.tit { display: none; }

.fs-mod-news1 { margin-top: 15px; }
.fs-mod-news1 .hd { margin-bottom: 10px; background-color: #f4f4f4; }
.fs-mod-news1 .hd .tit{ color:#000;}
.fs-mod-news1 .hd .more a{color: #000;}

.fs-list-txt{ margin-top: 15px; _margin-top: 5px;}
.fs-list-txt .list-item { line-height: 24px; padding: 1px 5px;}
.fs-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #c6c6c6; }
.fs-list-txt .tit { font-size: 116.7%; }
.fs-list-txt1 .list-item { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; float: left; }
.fs-list-txt2 {margin-top: 0}
.fs-list-txt2 .list-item{padding: 0 5px; margin-left: -10px; line-height: 22px;}
.fs-list-txt2 .tit{font-size: 12px;}

.fs-mod-ts .hd { position: relative; margin-bottom: -7px; }

.fs-list-ts { margin: 0 10px; }
.fs-list-ts .list-item { margin-top: 6px; padding-top: 6px; border-top: 1px dashed #c6c6c6; }
.fs-list-ts .art-item-c1 { width: 80px; padding: 4px 0; }
.fs-list-ts .tit { font-weight: bold; }

.fs-mod-ginfo { margin-top: 15px; }
.fs-mod-ginfo .hd { margin-bottom: 5px; }
.fs-mod-ginfo .fs-list-txt1 { margin: 0 10px; }
.fs-mod-ginfo .list-item { width: 14.2%; }

.fs-mod-remm .list-item { width: 49.9%; }

.fs-list-pic .list-item { padding-bottom: 7.5px; }
.fs-list-pic .art-item { max-width: 180px; margin: 0 auto; }


.area6 {margin-bottom:0px;}

.area6-list-gallery .item-s1 .txt, .area6-list-gallery .item-s2 .txt, .area6-list-gallery .item-s3 .txt { display: block; position: absolute; z-index: 5; top: 100%; left: 0; width: 100%; height: 100%; }
.area6-list-gallery .item-s1 .tit, .area6-list-gallery .item-s2 .tit, .area6-list-gallery .item-s3 .tit { display: block; padding: 10px; }

.area6-list-gallery { position: relative; *zoom: 1; height: 350px; margin: 15px 0 0; }
.area6-list-gallery .item { position: absolute; overflow: hidden; font-family: "MicroSoft YaHei"; }
.area6-list-gallery .item .art-item { position: relative; *zoom: 1; margin: 0 5px; }
.area6-list-gallery .item .mask { *height: 330px; background-color: #1450ae; }
.area6-list-gallery .item a:hover, .area6-list-gallery .item a:hover .tit { text-decoration: none; }
.area6-list-gallery .item-s { width: 25%; }
.area6-list-gallery .item-s .art-item-pt { position: relative; height: 350px; background: #d70101; }
.area6-list-gallery .item-s .avatar { padding: 8px; }
.area6-list-gallery .item-s .txt { margin: 0 8px; }
.area6-list-gallery .item-s .tit { font-size: 133.3%; line-height: 1.3; }
.area6-list-gallery .item-s .btn { position: absolute; left: 50%; bottom: 15px; width: 60%; margin-left: -30%; font: normal 133.3%/2.2 "MicroSoft YaHei"; color: #d70101; text-align: center; background-color: #f9efd9;}
.area6-list-gallery .item-s1 { width: 25%; }
.area6-list-gallery .item-s1 .art-item { height: 230px; }
.area6-list-gallery .item-s1 .tit { font-size: 133.3%; }
.area6-list-gallery .item-s2 { width: 12.5%; }
.area6-list-gallery .item-s2 .art-item { height: 110px; }
.area6-list-gallery .item-s2 .tit { font-size: 116.7%; line-height: 1.5; }
.area6-list-gallery .item-s3 { width: 25%; }
.area6-list-gallery .item-s3 .art-item { height: 110px; }
.area6-list-gallery .item-s3 .tit { font-size: 116.7%; line-height: 1.5; }
.area6-list-gallery .item-p { left: 0; top: 0; }
.area6-list-gallery .item-p1 { left: 25%; top: 0; }
.area6-list-gallery .item-p2 { right: 0; bottom: 0; }
.area6-list-gallery .item-p3 { left: 25%; bottom: 0; }
.area6-list-gallery .item-p4 { left: 37.5%; bottom: 0; }
.area6-list-gallery .item-p5 { right: 37.5%; top: 0; }
.area6-list-gallery .item-p6 { right: 25%; top: 0; }
.area6-list-gallery .item-p7 { right: 37.5%; top: 120px; }
.area6-list-gallery .item-p8 { right: 25%; top: 120px; }
.area6-list-gallery .item-p9 { right: 12.5%; top: 0; }
.area6-list-gallery .item-p10 { right: 0; top: 0; }
.area6-list-gallery .item-p11 { right: 25%; bottom: 0; }

.game-wiki { width: 100%; height: 250px; }

.ad-baike-box { float: right; width: 160px; margin-left: 15px; }
.ad-baike-box img { display: block; }

.baike-box { overflow: hidden; *zoom: 1; }

.panel23-mod-txt { padding: 0 10px; border-left: 1px dotted #c6c6c6;}
.panel23-mod-txt .tit { font-weight: normal; }

.content-final .content-in { padding: 15px 0; border: 0; }

.content-final-noside .content-in { padding: 15px; border: 0; }

.content-final-list .content-in { padding: 15px 0; border: 0; }
.content-final-list .col-70 .col-in { border: 1px solid #f0eeec; }

.art-c-tx { color: #52524f; }

.art-c-tx1 { color: #902600; }

.crumb { padding: 0 15px; color: #666; line-height: 35px; background-color: #f0eeec; }
.crumb a { color: #666; }

.pagination { text-align: center; padding: 30px 0; }
.pagination ul { font-size: 0; }
.pagination li { display: inline-block; *display: inline; *zoom: 1; margin: 0 2px; font-size: 14.004px; line-height: 24px; vertical-align: top; }
.pagination a { display: block; padding: 0 .6em; border: 1px solid #d6d6d6; color: #333; }
.pagination a.current, .pagination a:hover { color: white; text-decoration: none; border-color: #569bc5; background-color: #569bc5; }

.art-mod-link {padding: 5px 0 15px;	color: #d5d5d5;	border-bottom: 1px solid #f0eeec; overflow: hidden;	*zoom:1;}
.art-mod-link .list-item {float: left;padding-top: 10px;line-height: 24px}
.art-mod-link .aline {width: 100%}
.art-mod-link .tit {position: relative;	float: left;_display: inline;width: 4em;margin: 0 10px 0 15px;	padding: 0 1em;	color: #fff;text-align: center;	border-radius: 2px}
.art-mod-link .arrow {position: absolute;right: -10px;top: 7px;	overflow: hidden;width: 0;height: 0;border-left-width: 5px;	border-left-style: solid;border-right: 5px dashed transparent;border-bottom: 5px dashed transparent;border-top: 5px dashed transparent}
.art-mod-link .tit-ex {background-color: #0c7bc9}
.art-mod-link .tit-ex .arrow {color: #0c7bc9}
.art-mod-link .tit-ex1 {background-color: #ee9200}
.art-mod-link .tit-ex1 .arrow {color: #ee9200}
.art-mod-link .con {float: left}
.art-mod-link .con a {display: inline-block;white-space: nowrap}

.art-list-txt { margin: 15px; }
.art-list-txt .list-item { line-height: 24px; }
.art-list-txt .time { color: #999; }
.art-list-txt .art-item-c1 { overflow: hidden; width: 30%; color: #999; text-align: right; white-space: nowrap; }
.art-list-txt .tit a { font-size: 116.7%; }
.art-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dashed #f0eeec; }

.pic-list-pic { margin: 15px 3px; }
.pic-list-pic .list-item { float: left; width: 24.9%; padding: 15px 0; }
.pic-list-pic .art-item { max-width: 142px; padding: 0 12px; }
.pic-list-pic .txt { overflow: hidden; height: 3.6em; margin-top: 5px; }

.side-comm-mod { margin-bottom: 15px; }
.side-comm-mod:last-child { margin-bottom: 0; }
.side-comm-mod .hd { padding-left: 10px; line-height: 36px; color: white; background-color: #0c7bc9; }
.side-comm-mod .bd { padding: 5px 0 10px; background-color: #f4f4f4; }

.side-list-pic { margin-right: 10px; }
.side-list-pic .list-item { float: left; width: 49.9%; margin: 5px 0; }
.side-list-pic .art-item { max-width: 132px; padding-left: 10px; }
.side-list-pic .txt { overflow: hidden; height: 2.8em; line-height: 1.4; margin-top: 5px; }

.side-list-txt { margin: 0 10px; }

.panel23-mod-txt { padding: 0 10px; }
.panel23-mod-txt .tit { font-weight: normal; }

.pn-tslb{}
.pn-tslb-c1{ float: left; width: 380px;}
.pn-tslb-c2{ float: right; width: 195px;}

.list-lb{ padding:0 7px 0 13px;}
.list-lb-item{ margin-top:7px;}
.list-lb-item, .list-lb-c2{ overflow: hidden; *zoom:1;}
.list-lb-c1{ float: left; margin-right:10px; padding:2px;}
.list-lb-c2{ height: 51px; border-bottom:1px dotted #cdcdcd; position: relative;}
.list-lb-c2 .tit{ font-weight: bold;}
.list-lb-bt{ position: absolute; top:0; right:0; display: block; width: 38px; height: 18px; text-align: center; line-height: 18px; background: #f3f4f5; color:#333; border: 1px solid #c7c7c7;}
.list-lb-bt:hover{ color:#9b2801; text-decoration: none;}


.fs-mod-news .comm-pn-hd{height:40px; line-height:40px;  position: relative;}
.fs-mod-news .tab{height:40px; background: #f6f6f6; margin-bottom: 10px;}
.fs-mod-news .tab-item{width:95px; float: left; height:40px; position: relative;}
.fs-mod-news .tab-item .arrow{font-size: 0px;line-height: 0%;width: 0px;border-top: 8px solid #1bb2ae;border-left: 8px dashed transparent;border-right: 8px dashed transparent;left: 50%;top: 34px; margin-left: -4px; position: absolute; display:none;}
.fs-mod-news .tab-con{width:95px; height:40px; background-color:#f6f6f6; text-align: center; float: left; font-size: 14px; color: #333;}
.fs-mod-news .tab-con:hover{text-decoration: underline;}
.fs-mod-news .tab-item.current .tab-con{height:40px; background:#d01f01; color: #fff}
.fs-mod-news .tab-item.current .arrow{display: block;}
.fs-mod-news .tab-item.current .tab-con:hover{text-decoration: none;}
.fs-mod-news .more{width: 90px; position: absolute; right:3px; top:0; line-height: 40px; font-size: 12px;text-align: right;}
.fs-mod-news .more .link{color: #333; padding-right: 5px;}
.fs-mod-news .more .link:hover{text-decoration: underline;}
.fs-mod-news .more .sep{color: #fff; margin: 0 5px;}

.comm-tlist1{overflow: hidden; *zoom:1; position: relative; z-index: 2;}
.comm-tlist1 .item{line-height: 22px;  overflow: hidden; *zoom:1; border-bottom: 1px dashed #c6c6c6; position: relative; width:97%; margin: 0 auto; padding:8px 0; min-height: 30px;}
.comm-tlist1 .item .tit{position: absolute; top: 50%; left: 0; margin-top: -15px; color: #fff; font-weight: bold;  background-color:#7b7b7b; width:85px; height: 30px; line-height: 30px; text-align: center;  float: left; overflow: hidden;}
.comm-tlist1 .item.green .tit{background-color:#1bb2ae; }
.comm-tlist1 .item .links{overflow: hidden; padding-left:95px; vertical-align: middle; }
.comm-tlist1 .item .links a{color: #000; margin: 0 15px 0 0; display: inline-block;}

.comm-plist2{height: 180px; overflow: hidden;*zoom:1; padding-left:2px;}
.comm-plist2 .item{float: left; margin:2px 2px 0 4px; display: inline;}
.comm-plist2 .co{display: block; width: 184px; overflow: hidden; text-align: center;}
.comm-plist2 .co .pic{width: 180px; height:60px; display: block; border: 1px solid #f3f5f5}
.comm-plist2 .co .txt{height:22px;color: #000; display: block; line-height: 22px;}
.comm-plist2 .co:hover .pic{border: 1px solid #000}
.fs-pn-hd{height:44px; line-height: 44px; padding:0 10px; position: relative; }
.fs-pn-hd .tit{font-weight: bold; font-size: 14px; color: #000;}
.fs-pn-hd .more{position: absolute; right: 10px; top: 0;}


.mod{padding: 10px;}
.mod-ex{background:#f8f8f8}

.mod-hd .tit{float: left;}
.mod-hd .tit{font-size:16px; color: #333; font-weight: bold;}
.mod-hd .more a{color: #333}

.comm-list1{padding-top: 10px;}
.comm-list1 .item{overflow: hidden; *zoom:1; margin-bottom: 10px;}
.comm-list1 .item .con{color: #333}
.comm-list1 .item .con:hover{text-decoration: none;}
.comm-list1 .c1,.comm-list1 .c2{display: block;}
.comm-list1 .c1{width: 90px; margin-right: 15px; float: left;}
.comm-list1 .c2{overflow: hidden; *zoom:1;}
.comm-list1 .c2 .tit{display: block; width: 100%; white-space: nowrap; text-overflow:ellipsis; overflow: hidden; font-size: 14px; line-height: 1.2; padding-bottom: 5px;}
.comm-list1 .c2 .txt{display: block; height: 36px; line-height: 18px; overflow: hidden;}
.comm-list1 .item .con:hover .tit{text-decoration: underline;}

.comm-list2{padding-top:5px;}
.comm-list2 .item{float: left; width: 25%; color: #999;}
.comm-list2 .item .con{color: #999; font-weight: bold; padding-left: 2px;}

.mod-search{border-top: 1px solid #d2d2d2; padding:17px 0 0 20px; margin-top: 15px;}
.mod-search .search-txt{width:35px; float: left; font-size: 12px; }
.mod-search .search-form{border: 1px solid #dedede; float: left; margin-right: 10px; height:23px; padding: 0 5px; width: 210px; }
.mod-search .search-form input{border: none; background: none; line-height: 22px;width: 210px; color: #666}
.mod-search .search-form input:focus{color: #333}
.mod-search .btn-search{width:57px; height: 25px; line-height: 24px; float: left; background: #c61c02; border: none; color: #fff; font-weight: bold; float: left;}

.comm-plist3{padding-top:5px; margin-right: -10px;}
.comm-plist3 .item{float: left; width: 125px; margin:5px 10px 5px 0;}
.comm-plist3 .item-ex{width:260px; }


.area{margin-bottom: 30px;}
.col-l{width:605px; float: left; overflow: hidden;}
.col-r{width:369px; float: left;}

.area1 .col-l{padding:15px 0 0}
.area1 .col-r{padding:10px 0 0;}
.area1 .mod-pic{width: 160px; float: left; position: relative;}
.area1 .mod-pic .con:hover{text-decoration: none;}
.area1 .mod-pic .name{position: absolute; left:0; top: 185px; width:100%; color: #fff; display: block; height:65px; line-height: 80px; white-space: nowrap; overflow: hidden; text-overflow:ellipsis;background: -webkit-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);background: -moz-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);background: -ms-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);background: linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#00000000',endColorstr='#ff000000'); text-align: center; font-weight: bold; font-size:24px;}

.mod-table{width: 408px; float: right; margin-right:20px; *display: inline;}
.comm-table{width:100%; }
.comm-table .t1{width:70px; vertical-align: top; }
.comm-table td{padding-bottom:15px;}

.comm-list3 .item{float: left; margin-right: 15px;}

.comm-vlist1{margin-right: -15px;}
.comm-vlist1 .item{float: left; width:101px; height: 57px; position: relative; overflow: hidden; margin-right:13px;}
.comm-vlist1 .item .tit{position: absolute; top: 0; left: 0; width: 101px; height: 57px; z-index: 3; color: #fff}
.comm-vlist1 .item .mask{position: absolute; top: 0; left: 0}
.comm-vlist1 .item .text{position: absolute; width: 80%; left:20px; top: 10px; display: none; line-height: 1.4}
.comm-vlist1 .item .con{color: #fff;}
.comm-vlist1 .item .con:hover{text-decoration: none;}
.comm-vlist1 .item .con:hover .text{display: block;}
.comm-vlist1 .item .con:hover .ico-play{display: none; transition:all 1s; *display: block; *filter: alpha(opacity=0);}
.comm-vlist1 .item .con:hover .mask{ filter: alpha(opacity=80); opacity: .8; }


.comm-vlist1-ex .item{}
.comm-vlist1-ex .item .mask{display: none;}


.comm-table .pics{font-size: 0}
.comm-table .pics img{display: inline-block; margin-right:15px;}

.area1-list-txt .list-item { line-height: 24px; }
.area1-list-txt .tit { font-size: 14px; }
.area1-list-txt .sep { margin-bottom: 10px; padding-bottom: 10px; border-bottom: 1px dotted #eaeaea; }

.comm-pn .pn-hd .sep{height:44px; background: #0551f5; width: 1px; position:absolute; right: 0; top: 0}

.pn-zygl .pn-bd{padding-right: 35px; width: 569px; border-right: 1px dotted #eee; margin-top: 10px; overflow: hidden;}
.comm-mod1 .hd{position: relative; margin-bottom: 12px;}
.comm-mod1 .hd .tit{font-size: 14px;}
.tab-fb{position: absolute; right: -10px; top: 0;}
.tab-fb .item{float: left; position: relative;}
.tab-fb .item .con{color: #333; padding: 0 15px; font-size: 14px;}
.tab-fb .current .con,.tab-fb .item .con:hover{color:#ff4e00; text-decoration: none;}
.tab-fb .sep{height:8px; margin-top: -4px; background: #cbcbcb; width: 1px;}

.comm-plist4{margin-right: -22px;}
.comm-plist4 .item{float: left; margin:0 21px 10px 0; width: 126px; height: 60px; position: relative;}
.comm-plist4 .item .con{display: block;color: #fff}
.comm-plist4 .item .txt{color: #fff; font-size: 14px; position: absolute; left: 0; top: 0; width: 100%; height: 60px; line-height: 1.5; overflow: hidden;}
.comm-plist4 .item .txt-in{padding: 10px; display: block;}
.comm-plist4 .item .con:hover{text-decoration: none;}

.comm-list4{margin-right: -22px;}
.comm-list4 .item{font-size: 16px; display:block; width:126px; height: 40px; background:#6771a9; color: #fff; font-weight: bold; float: left; margin:0 21px 10px 0; text-align: center; line-height: 40px;}

.comm-pn .tab-panel-ex{left:24em}
.comm-pn .tab-panel-ex .tab-con{padding: 0 .8em}

.pn-rank .pn-bd{padding:15px 10px 15px 15px;}


.area2-news {margin-right: -25px;}
.area2-news .comm-mod{width:305px; float: left; margin-right: 25px;}
.area2-news .fs-list-txt2 .list-item{margin-left: 0; padding: 0}
.area2-news .comm-mod .hd .tit{font-size: 14px;}


.mod-video{width: 362px; float: left; margin:15px 0 0 5px; }
.mod-video .con{display: block; color: #fff}
.mod-video .con:hover{text-decoration: none;}
.mod-video .c1{display: block; position: relative; height: 292px;}
.mod-video .c1 .text{position: absolute; left:0; top: 200px; width:100%; color: #fff; display: block; 
	height:92px;  white-space: nowrap; overflow: hidden; text-overflow:ellipsis;background: -webkit-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);background: -moz-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);background: -ms-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);background: linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#00000000',endColorstr='#ff000000'); }
.mod-video .c1 .text .txt{padding:30px 10px 0 90px; overflow: hidden; display: block;}
.mod-video .c1 .text .tit{width:100%; white-space: nowrap; overflow: hidden; text-overflow:ellipsis; display: block;}
.mod-video .c1 .text .tit1{font-size: 18px; line-height: 1.3}
.mod-video .c1 .text .tit2{color: #828282; font-size: 14px;}
.mod-video .c2{background:#f0eeec; height:43px; overflow: hidden; padding: 15px; word-wrap:break-word;}
.mod-video .c2 a{color: #333; padding-right: 10px; display: inline-block;}

.mod-video-list{width:575px; float: right; overflow: hidden;} 


.comm-plist5{margin: 20px -40px 0 7px;}
.comm-plist5 .item{margin-right:40px; float: left;}
.comm-plist5 .item img{display: block;}
.comm-plist5 .item .txt{display: block; padding-top: 10px; color: #333;}
.comm-plist5 .item .con:hover{text-decoration: none;}

.comm-plist6 .item{width: 300px; float: left; margin:20px 15px 0 22px; *display: inline; position: relative;}
.comm-plist6 .item img{display: block;}
.comm-plist6 .item .con{color: #333}
.comm-plist6 .item .con:hover{text-decoration: none;}
.comm-plist6 .item .con:hover .c2{text-decoration: underline;}
.comm-plist6 .item .name{position: absolute; left:0; top: 133px; width:100%; color: #fff; display: block; 
	height:92px; background: -webkit-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);background: -moz-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);background: -ms-linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);background: linear-gradient(top,rgba(0,0,0,0) 1%,rgba(0,0,0,.3) 30%,rgba(0,0,0,.6) 50%,rgba(0,0,0,.8) 70%,rgba(0,0,0,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#00000000',endColorstr='#ff000000');}
.comm-plist6 .item .txt{display: block; padding-top: 55px; font-weight: bold;white-space: nowrap; overflow: hidden; text-overflow:ellipsis;width:92%; margin: 0 auto; color: #fff; font-size:18px; }
.comm-plist6 .item .c2{display: block; height:90px; overflow: hidden;font-size:14px; line-height: 1.5; padding-top:5px;}

.footer{background:#262c40; padding:30px 0; margin-top: 20px;}
.footer-in{width:1000px; margin: 0 auto}
.footer-in .tit{color:#ff4e00;  font-size:16px; padding-bottom: 15px;}
.footer-in .txt{color:#7582ae; padding:2px 0; }
.footer-in .txt a{color:#7582ae;}

.footer-links{float: left; width:600px; }
.footer-links .item{float: left; width:25%; }

.footer-game-info{overflow: hidden;}
.footer-game-info .row{padding:0 45px;}
.footer-game-info img{display: block;}
.footer-game-info .tit{font-size:16px; color:#ff4e00; padding:10px 0;}

.friend-links{margin-top: 20px;}
.friend-links .tit{padding-bottom: 5px;}
.friend-links .txt{word-wrap:break-word; padding-bottom: 20px; border-bottom: 1px solid #7582ae}
.friend-links .txt a{display: inline-block;}


.col-l-ex{width:690px; float: left;}
.col-r-ex{width:304px; float: right;}

.side-comm-mod .comm-plist3{margin-left: 10px;}
.side-comm-mod .comm-list2 .item, .side-comm-mod .comm-list2 .item .con{color: #333; font-weight: normal;}
.side-comm-mod .comm-list .tit{font-size: 12px;}